[Snort-users] FYI: New ucd agent && snort !good

Rob Hughes rob at ...1932...
Thu May 23 20:33:02 EDT 2002


The 5.x series has been officially renamed to net-snmp, and all modules,
headers, etc., have been moved and renamed. If you need SNMP traps from
snort, don't upgrade to the 5.x series. Even compiling net-snmp using
the --with- ucd-compatibility flag, snort won't be able to find the
headers it needs. Stick to the 4.x series until this is worked out.


Rob







More information about the Snort-users mailing list